<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="main.css">
    <meta charset="UTF-8">
    <title>Bootprint</title>
                                                         </head>
<body>
<div class="container">
    <div id="definition-Microhardness-Details" class="panel panel-definition">
            <div class="panel-heading">
                    <h3 class="panel-title">Microhardness Details</h3>
            </div>
        <div class="panel-body">
                    <section class="json-schema-description">
                        <p>Form to track the Microhardness characterization details.</p>
                
                    </section>
                
                        <section class="json-schema-properties">
                            <dl>
                                    <dt data-property-name="path">
                                        <span class="json-property-name">path:</span>
                                        
                                        <span class="json-property-type">string</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">Microhardness</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="batch">
                                        <span class="json-property-name">batch:</span>
                                        
                                        <span class="json-property-type">boolean</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                                <span class="json-property-default-value">true</span>
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Process-Overview">
                                        <span class="json-property-name">Process Overview:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Start-Date">
                                                                    <span class="json-property-name">Start Date:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="End-Date">
                                                                    <span class="json-property-name">End Date:</span>
                                                                    
                                                                    <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/date">date</a>
                                                                    </span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Time-Spent">
                                                                    <span class="json-property-name">Time Spent:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                        <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^[0-9]+:[0-5][0-9]$</span></span>
                                                                </dt>
                                                                <dd>
                                                                    <p>HH:MM</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Test-Information">
                                        <span class="json-property-name">Test Information:</span>
                                        
                                        <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                    <section class="json-schema-properties">
                                                        <dl>
                                                                <dt data-property-name="Type">
                                                                    <span class="json-property-name">Type:</span>
                                                                    
                                                                    <span class="json-property-type">string</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                            <span class="json-property-default-value">Vickers</span>
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Load">
                                                                    <span class="json-property-name">Load:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>gf</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Dwell-Time">
                                                                    <span class="json-property-name">Dwell Time:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    <p>s</p>
                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                                <dt data-property-name="Indents-per-Sample">
                                                                    <span class="json-property-name">Indents per Sample:</span>
                                                                    
                                                                    <span class="json-property-type">number</span>
                                                                    <span class="json-property-range" title="Value limits"></span>
                                                                    
                                                                </dt>
                                                                <dd>
                                                                    
                                                                    <div class="json-inner-schema">
                                                                        
                                                                    </div>
                                                                </dd>
                                                        </dl>
                                                    </section>
                                        </div>
                                    </dd>
                                    <dt data-property-name="Sample-ID">
                                        <span class="json-property-name">Sample ID:</span>
                                        
                                        <span class="json-property-type">string[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">(B[A-Z]{2}[0-9]{2})_(VAM|DED)-[A-Z]_Microhardness</span></span>
                                                                <div class="json-inner-schema">
                                                                    
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                                    <dt data-property-name="results">
                                        <span class="json-property-name">results:</span>
                                        
                                        <span class="json-property-type">boolean</span>    <span class="json-property-format">(checkbox)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="File-Upload">
                                        <span class="json-property-name">File Upload:</span>
                                        
                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                        </span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        <p>Please attach the combined results file for a wagon wheel of samples.</p>
                        
                                        <div class="json-inner-schema">
                                            
                                        </div>
                                    </dd>
                                    <dt data-property-name="Results">
                                        <span class="json-property-name">Results:</span>
                                        
                                        <span class="json-property-type">object[]</span>    <span class="json-property-format">(table)</span>
                                        <span class="json-property-range" title="Value limits"></span>
                                        
                                    </dt>
                                    <dd>
                                        
                                        <div class="json-inner-schema">
                                            
                                                            <section class="json-schema-array-items">
                                                                
                                                                <span class="json-property-type">object</span>
                                                                <span class="json-property-range" title="Value limits"></span>
                                                                
                                                                <div class="json-inner-schema">
                                                                    
                                                                        <section class="json-schema-properties">
                                                                            <dl>
                                                                                    <dt data-property-name="Sample-ID">
                                                                                        <span class="json-property-name">Sample ID:</span>
                                                                                        
                                                                                        <span class="json-property-type">string</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="File-Upload">
                                                                                        <span class="json-property-name">File Upload:</span>
                                                                                        
                                                                                        <span class="json-property-type">    <a class="json-schema-ref" href="#/definitions/files">files</a>
                                                                                        </span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                                    <dt data-property-name="Notes">
                                                                                        <span class="json-property-name">Notes:</span>
                                                                                        
                                                                                        <span class="json-property-type">string</span>
                                                                                        <span class="json-property-range" title="Value limits"></span>
                                                                                        
                                                                                    </dt>
                                                                                    <dd>
                                                                                        
                                                                                        <div class="json-inner-schema">
                                                                                            
                                                                                        </div>
                                                                                    </dd>
                                                                            </dl>
                                                                        </section>
                                                                </div>
                                                            </section>                </div>
                                    </dd>
                            </dl>
                        </section>
        </div>
    </div>    <h2>Definitions</h2>
                <div id="definition-date" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/date"></a>date:
                                    <span class="json-property-type">
                <span class="json-property-type">string</span>    <span class="json-property-format">(custom)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                    <span class="json-property-pattern" title="String pattern">, must match <span class="json-schema--regex">^202[234]-((0[1-9])|(1[0-2]))-((0[1-9])|([12][0-9])|(3[0-1]))([ -](([01][0-9])|(2[0-3]))(:[0-5][0-9]){1,2})?$</span></span>
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                    </div>
                </div>        <div id="definition-files" class="panel panel-definition">
                        <div class="panel-heading">
                                <h3 class="panel-title"><a name="/definitions/files"></a>files:
                                    <span class="json-property-type">
                <span class="json-property-type">object</span>    <span class="json-property-format">(grid)</span>
                <span class="json-property-range" title="Value limits"></span>
                
                </span>
                                </h3>
                        </div>
                    <div class="panel-body">
                            
                                    <section class="json-schema-properties">
                                        <dl>
                                                <dt data-property-name="file">
                                                    <span class="json-property-name">file:</span>
                                                    
                                                    <span class="json-property-type">string</span>    <span class="json-property-format">(url)</span>
                                                    <span class="json-property-range" title="Value limits"></span>
                                                    
                                                </dt>
                                                <dd>
                                                    
                                                    <div class="json-inner-schema">
                                                        
                                                    </div>
                                                </dd>
                                        </dl>
                                    </section>
                    </div>
                </div></div>

</body>
</html>
